export EDITOR="nvim"                    #DEFAULT EDITOR
export VISUAL="nvim"                    #DEFAULT EDITOR

export HISTFILE="$ZDOTDIR/.zhistory"    #HISTORY FILE
export HISTSIZE=10000                   #HISTORY SIZE
export SAVEHIST=10000                   #HISTORY SIZE
